@charset "UTF-8";
/**
**-------------基础重置-------------
**/
html,body{background-color:#fff;margin: 0;padding: 0;}
body{font-size: 14px; color: #333; font-family:"Microsoft Yahei"}
ul,li,dl,dd,dt{margin:0;padding:0;list-style:none;font-weight:normal}
a,a:hover{text-decoration:none}
a:focus{outline:none;-moz-outline:none;text-decoration:none}
h1,h2,h3,h4,h5,h6,p{margin:0}
label{font-weight:normal}
em,i{font-style:normal}
textarea{resize:none}

/*body html*/
body,html{
	background: transparent;
	height:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*苹果4/5*/
@media(min-width: 320px) and (max-width: 374px){
	body,html{
		font-size: 14px;
	}
}
/*苹果6*/
@media(min-width: 375px) and (max-width: 413px){
	body,html{
		font-size: 16px;
	}
}
/*苹果6P*/
@media(min-width: 414px){
	body,html{
		font-size: 18px;
	}
}
.opacity-0{
	opacity: 0;
}
.ui-align-left{
	text-align: left !important;
}
.ui-align-right{
	text-align: right !important;
}
.ui-align-center{
	text-align: center !important;
}
.font-1-2r{
	font-size: 1.2rem !important;
}
.font-1-4r{
	font-size: 1.4rem !important;
}
/*clear*/
.clearfix:after,
.clearfix:before{
	content:" ";
	display:table
}
.clearfix:after{
	clear:both
}
.hide{
	display: none !important
}
.pull-left{
	float: left;
}
.pull-right{
	float: right;
}
.font-12{
	font-size: 12px !important;
}
.font-14{
	font-size: 14px !important;
}
.font-16{
	font-size: 16px !important;
}
.font-18{
	font-size: 18px !important;
}
.font-20{
	font-size: 20px !important;
}
/*margin padding*/
.margin-30{margin:30px !important}
.mt-0{margin-top:0 !important}
.mt-5{margin-top:5px !important}
.mt-10{margin-top:10px !important}
.mt-15{margin-top:15px !important}
.mt-20{margin-top:20px !important}
.mt-25{margin-top:25px !important}
.mt-30{margin-top:30px !important}
.mt-35{margin-top:35px !important}
.mt-40{margin-top:40px !important}
.mt-45{margin-top:45px !important}
.mt-50{margin-top:50px !important}
.mt-60{margin-top:60px !important}
.mt-70{margin-top:70px !important}
.mt-100{margin-top:100px !important}
.mt-200{margin-top:200px !important}
.ml-0{margin-left:0 !important}
.ml-5{margin-left:5px !important}
.ml-10{margin-left:10px !important}
.ml-15{margin-left:15px !important}
.ml-20{margin-left:20px !important}
.ml-25{margin-left:25px !important}
.ml-30{margin-left:30px !important}
.ml-35{margin-left:35px !important}
.ml-40{margin-left:40px !important}
.ml-45{margin-left:45px !important}
.ml-50{margin-left:50px !important}
.ml-60{margin-left:60px !important}
.ml-100{margin-left:100px !important}
.mr-5{margin-right:5px !important}
.mr-10{margin-right:10px !important}
.mr-15{margin-right:15px !important}
.mr-20{margin-right:20px !important}
.mr-25{margin-right:25px !important}
.mr-30{margin-right:30px !important}
.mr-35{margin-right:35px !important}
.mr-40{margin-right:40px !important}
.mr-45{margin-right:45px !important}
.mr-50{margin-right:50px !important}
.mr-60{margin-right:60px !important}
.mr-100{margin-right:100px !important}
.mb-0{margin-bottom:0 !important}
.mb-5{margin-bottom:5px !important}
.mb-10{margin-bottom:10px !important}
.mb-15{margin-bottom:15px !important}
.mb-20{margin-bottom:20px !important}
.mb-25{margin-bottom:25px !important}
.mb-30{margin-bottom:30px !important}
.mb-35{margin-bottom:35px !important}
.mb-40{margin-bottom:40px !important}
.mb-45{margin-bottom:45px !important}
.mb-50{margin-bottom:50px !important}
.mb-55{margin-bottom:55px !important}
.mb-60{margin-bottom:60px !important}
.mb-70{margin-bottom:70px !important}
.mb-80{margin-bottom:80px !important}
.img-full img{
	width: 100%;
	height: auto;
}
/*轮播图重写样式*/
/*当前的小幻灯片透明度为1*/
.ui-small-swiper .swiper-slide {
    height: 100%;
    opacity: 0.4;
}
.ui-small-swiper .swiper-slide-active {
    opacity: 1;
}